Bug 1023509 - [abrt] enlightenment-0.17.4-3.fc19: ecore_x_window_root_list: Process /usr/lib64/enlightenment/utils/enlightenment_init was killed by signal 11 (SIGSEGV)
[abrt] enlightenment-0.17.4-3.fc19: ecore_x_window_root_list: Process /usr/li...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: enlightenment (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:b35a5fcba696b5641748bf481de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 11:05 EDT by L.L.Robinson
Modified: 2015-02-17 12:48 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:48:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.65 KB, text/plain)
2013-10-25 11:05 EDT, L.L.Robinson
no flags Details
File: cgroup (143 bytes, text/plain)
2013-10-25 11:05 EDT, L.L.Robinson
no flags Details
File: core_backtrace (2.08 KB, text/plain)
2013-10-25 11:06 EDT, L.L.Robinson
no flags Details
File: dso_list (6.31 KB, text/plain)
2013-10-25 11:06 EDT, L.L.Robinson
no flags Details
File: environ (1.65 KB, text/plain)
2013-10-25 11:06 EDT, L.L.Robinson
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-25 11:06 EDT, L.L.Robinson
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-25 11:06 EDT, L.L.Robinson
no flags Details
File: maps (31.17 KB, text/plain)
2013-10-25 11:06 EDT, L.L.Robinson
no flags Details
File: open_fds (624 bytes, text/plain)
2013-10-25 11:06 EDT, L.L.Robinson
no flags Details
File: proc_pid_status (960 bytes, text/plain)
2013-10-25 11:06 EDT, L.L.Robinson
no flags Details
File: var_log_messages (565 bytes, text/plain)
2013-10-25 11:06 EDT, L.L.Robinson
no flags Details

  None (edit)
Description L.L.Robinson 2013-10-25 11:05:51 EDT
Version-Release number of selected component:
enlightenment-0.17.4-3.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/lib64/enlightenment/utils/enlightenment_init /usr/share/enlightenment/data/themes/default.edj 0 Enlightenment 0.17.4
crash_function: ecore_x_window_root_list
executable:     /usr/lib64/enlightenment/utils/enlightenment_init
kernel:         3.11.4-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 ecore_x_window_root_list at ecore_x.c:1251
 #1 _e_xinerama_update at e_xinerama.c:78
 #2 e_xinerama_init at e_xinerama.c:14
 #3 e_init_init at e_init_main.c:259
Comment 1 L.L.Robinson 2013-10-25 11:05:55 EDT
Created attachment 816205 [details]
File: backtrace
Comment 2 L.L.Robinson 2013-10-25 11:05:58 EDT
Created attachment 816206 [details]
File: cgroup
Comment 3 L.L.Robinson 2013-10-25 11:06:01 EDT
Created attachment 816207 [details]
File: core_backtrace
Comment 4 L.L.Robinson 2013-10-25 11:06:04 EDT
Created attachment 816208 [details]
File: dso_list
Comment 5 L.L.Robinson 2013-10-25 11:06:07 EDT
Created attachment 816209 [details]
File: environ
Comment 6 L.L.Robinson 2013-10-25 11:06:11 EDT
Created attachment 816210 [details]
File: exploitable
Comment 7 L.L.Robinson 2013-10-25 11:06:14 EDT
Created attachment 816211 [details]
File: limits
Comment 8 L.L.Robinson 2013-10-25 11:06:17 EDT
Created attachment 816212 [details]
File: maps
Comment 9 L.L.Robinson 2013-10-25 11:06:20 EDT
Created attachment 816213 [details]
File: open_fds
Comment 10 L.L.Robinson 2013-10-25 11:06:23 EDT
Created attachment 816214 [details]
File: proc_pid_status
Comment 11 L.L.Robinson 2013-10-25 11:06:26 EDT
Created attachment 816215 [details]
File: var_log_messages
Comment 12 Leslie Satenstein 2013-11-02 12:47:01 EDT
Enlightenment worked well until I did an update with gstreamer as
yum install gstreamer* and replied yes to all the rpmfusion stuff.

enlighten was installed after having done yum update 

Trying a re-install. I will be back if re-install works out.
Comment 13 Fedora End Of Life 2015-01-09 15:21:55 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:48:45 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.